
电信wifi7 - Bug #3369

【ubus】ubus命令查询下挂设备列表信息缺少部分参数。

04/22/2025 14:31 - 伟 何

Status: In Progress Start date: 04/22/2025

Priority: Normal Due date:  

Assignee: 洋 刘 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #10 SMP Mon Apr 21 17:53:17 CST

2025

复现概率: 100%

Description

测试步骤：

1、pc\手机通过有线、无线方式连接设备。

2、执行ubus命令：

ubus call ctcapd.laninfo list

通过标准：

1、返现列表信息与实际设备情况一致。

实际结果：

1、返回参数信息缺少：

packetsfailsent,  packetsfailreceived,  packetsretrysent, packetsretryreceived,  packetsloss，lanseparation

History

#1 - 04/23/2025 15:42 - 洋 刘

- Status changed from New to In Progress

lanseparation 未完成 其它的已经实现
